#!/bin/bash
#SBATCH --job-name=sm_8_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_8_8_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_numb_8_8_ad.lp COBYLA 8
echo "Ended at: " 
date
